Bug 131076 - Please bring back xmessage
Summary: Please bring back xmessage
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-27 10:29 UTC by Enrico Scholz
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-28 17:02:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2004-08-27 10:29:10 UTC
Description of problem:

Please bring back xmessage which was removed in recent xorg-x11. It is
a small and simple tool without a replacement and can be used by
mission-critical stuff like mail-notifiers.

Same might apply to xcalc; it looks nice and the "modern" replacements
like 'gcalctool' or 'kcalc' are having a strange behavior (e.g.
compare output of '1+2+-' with this on physical calculators).


Version-Release number of selected component (if applicable):

xorg-x11-6.7.99.902-8

Comment 1 Dams 2004-08-27 10:38:54 UTC
<metoo>+1 for bringing xmessage.</metoo>

Comment 2 Mike A. Harris 2004-08-28 17:02:13 UTC
xmessage is restored in 6.7.99.903-1, will be in rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.